Bug 239152 - 64bit LiveCD F7t4 does not boot
64bit LiveCD F7t4 does not boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 08:24 EDT by Philipp N.
Modified: 2013-01-09 23:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci (made via Ubuntu) (1.54 KB, text/plain)
2007-05-05 08:58 EDT, Philipp N.
no flags Details

  None (edit)
Description Philipp N. 2007-05-05 08:24:09 EDT
Description of problem:
Fedora 7 Live CD 64bit Test 4 does not start

Version-Release number of selected component (if applicable):
Test4 - 64bit only

How reproducible:
Just boot the 64bit Live CD

Steps to Reproduce:
1. Put the 64bit LiveCD (sha1sum checked of course) in your dvd drive 
2. restart
3. look at a error message
  
Actual results:
Please look at this photo, I shot:
http://img145.imageshack.us/img145/5839/rimg0137ai1.jpg
(The last line appeared, when putting out the SD card out of the card reader to
shoot the photo on, sorry...)

Expected results:
The Fedora Login screen (gdm).

Additional info:
It actually does work with the 32 bit CD!
My printer (if it is a printer problem?!?) is a Canon PIXMA 3000!
I could add an (32bit-) lspci...
Comment 1 Philipp N. 2007-05-05 08:58:17 EDT
Created attachment 154201 [details]
lspci (made via Ubuntu)
Comment 2 Philipp N. 2007-05-05 09:00:34 EDT
I definitly found out now, that is is the PCMCIA SD-Card Reader which prevents
Fedora 7 from booting. And only if there is a SD-Card plugged in!

Mysteriously I was not able to do a "lspci". It tried it both as a normal user
and as an superuser ("su").
I will add an lspci created via Ubuntu - hope this will help, too.
Anyway I was not able to find the card reader there...

Bye
Comment 3 David Zeuthen 2007-05-05 16:25:30 EDT
This does not appear to be live cd specific.
Comment 4 Chuck Ebbert 2007-05-07 11:42:05 EDT
Please boot in 50-line mode and take another picture.
(Press <tab> on the boot screen and add the option "vga=ask" to the
kernel options.)
Comment 5 Bug Zapper 2008-04-03 20:31:47 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 21:40:21 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.